
# **DELIVERABLES** 


## **BIOCHROMES**


### **PROBLEM WITH SYNTHETIC DYE**

In green burials, the emphasis is on environmentally friendly and sustainable practices. Undyed natural fibers are prefered since many **conventional fabric dyes contain chemicals and synthetic compounds that can be harmful to the environment**. These chemicals may leach into the soil during decomposition, potentially contaminating the surrounding ecosystem.

But **burial clothing shouldn't be white only** . Natural dyes, derived from plant-based sources, are more eco-friendly compared to synthetic dyes, giving more colour options to burial garments.  

### **NATURAL DYE**

#### **MATERIALS**

![flowers](../images/biochromes/material.jpg){ width=1000 }

### **PREPARATIONS**

**WEIGHING YOUR MATERIAL**

![flowers](../images/biochromes/materialp.jpg){ width=1000 }

**SCOURING**

![flowers](../images/biochromes/scouring.jpg){ width=1000 }

**MORDANTING**

![flowers](../images/biochromes/mordanting.jpg){ width=1000 }


###  **ROSES**

**RED ROSES**

![flowers](../images/biochromes/rrd.jpg){ width=1000 }

![flowers](../images/biochromes/RR.jpg){ width=1000 }

**ROSE SEPALS**

![flowers](../images/biochromes/rsd.jpg)/{ width=1000 }

![flowers](../images/biochromes/RSEPAL.jpg){ width=1000 }

**ROSE STEMS**

![flowers](../images/biochromes/rstemd.jpg){ width=1000 }

![flowers](../images/biochromes/RSTEM.jpg){ width=1000 }

**ROSE LEAVES**

![flowers](../images/biochromes/rleavesd.jpg){ width=1000 }

![flowers](../images/biochromes/RLEAVES.jpg){ width=1000 }

**PINK ROSES**

![flowers](../images/biochromes/prd.jpg){ width=1000 }

![flowers](../images/biochromes/PR.jpg){ width=1000 }

**WHITE ROSES**

![flowers](../images/biochromes/wrd.jpg){ width=1000 }

![flowers](../images/biochromes/YR.jpg){ width=1000 }


###  **TULIPS**

**PURPLE TULIPS**

![flowers](../images/biochromes/ptd.jpg){ width=1000 }

![flowers](../images/biochromes/PT.jpg){ width=1000 }

**TULIP STALKS**


![flowers](../images/biochromes/tld.jpg){ width=1000 }

![flowers](../images/biochromes/TLEAVES.jpg){ width=1000 }

**RED TULIPS**

![flowers](../images/biochromes/rtd.jpg){ width=1000 }

![flowers](../images/biochromes/RT.jpg){ width=1000 }



## **NATURAL PAINT**

###  **ROSES**

**PINK ROSES**

![flowers](../images/biochromes/PRP.jpg){ width=1000 }

**ROSE STALKS**

![flowers](../images/biochromes/RSP.jpg){ width=1000 }

 
## **BIO MATERIALS**

### **FLOWERS TO COMPOST**

<iframe width="1000" height="400" src="https://www.youtube.com/embed/2wFQ-z_2-6g?si=rsbmuiuZLQ01iCNL" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

### **GELATIN BASED**

#### **GELATIN WITH WOOL**


![flowers](../images/biomaterials/gw.jpg){ width=1000 }

#### **GELATIN WITH POTATO STARCH**

![flowers](../images/biomaterials/ps.jpg){ width=1000 }

![flowers](../images/biomaterials/bps.jpg){ width=1000 }


#### **GELATIN WITH CHICKPEA STARCH**

![flowers](../images/biomaterials/cps.jpg){ width=1000 }

![flowers](../images/biomaterials/bcps.jpg){ width=1000 }

### **PAPER**

Some flower shops use non-biodegradable materials, such as floral foam or plastic wraps. The improper disposal of these materials adds to plastic pollution, impacting ecosystems and marine life.

### **MAKING PAPER FROM PLANT FIBERS**

**In this video, Cory Morrison demonstrates how to make paper from grass, which helps me with making paper from flower waste.**

<iframe width="1000" height="400" src="https://www.youtube.com/embed/FOb34_s-K1M?si=StuFGYUIwErOo7P9" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>


**MATERIALS NEEDES**: 
 


   1. Plant fibers   
   2. Blender or food processor
   3. Fine mesh screen or mold and deckle
   4. A container large enough for your mold and deckle
   5. Sponge
   6. Cloth or felt
   7. Heavy books or a press

### **MAKING A MOULD AND DECKLE**

**In this video, Cory Morrison demonstrates how to make a mold and deckle.**

<iframe width="1000" height="400" src="https://www.youtube.com/embed/3jSq1YfvBjM?si=NNRPv56aJ-TnvT20" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

**DIY MOULD AND DECKLE WITH PHOTO FRAMES**

![flowers](../images/biomaterials/mad.jpg){ width=1000 }


**MATERIALS NEEDES**: 
 


   1. Photo frames 
   2. A piece of fine mesh
   3. Stapler and staples


### **TULIP LEAF PAPER**


![flowers](../images/biomaterials/tsp.jpg){ width=1000 }
