
# **FINAL PRESENTATION** 

## **CONCEPT** 

In the gentle embrace of petals, lies a testament to the cycle of life.

"In Memory of Memories: From Flowers to Earth" presents a unique and sustainable approach to burial garments, intertwining the beauty of nature with life and death. This innovative concept revolves around crafting burial garments using delicate rose petals, offering a poignant and ecological farewell to departed loved ones. The garment is meticulously designed to be both elegant and biodegradable. 
 
As the deceased is laid to rest in the garment, flowers accompany them on their final journey. With each passing moment, the roses relinquish their vibrant hues, surrendering to the gentle caress of time. They return to the earth and gift their essence to the soil, becoming nourishments for future blooms.


## **GALLERY** 

![PROCESS](../images/process/Untitled-1%20copy11.jpg){ width=1000 }

The garment comprised multiple layers: a cotton gown with lace detailing, naturally dyed silk gloves, and a top layer made from the roses and alginate-based bio-material. 

### **UNDERGARMENT** 

#### **SHROUD** 

This undergarment has intricate lacing details along the sleeves and shoulders, which allow the sleeves to be detachable. This feature not only adds to the garment's aesthetic appeal but also provides functionality by making it easier to dress the deceased. 

![PROCESS](../images/process/Untitled-1%20copy12.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy13.jpg){ width=1000 }

When the laces are untied, the garment can be laid completely flat on a table, simplifying the dressing process.

![PROCESS](../images/process/Untitled-1%20copy14.jpg){ width=1000 }

#### **GLOVES** 

The silk gloves took the gentle green colours from rose leaves.  

![PROCESS](../images/process/Untitled-1%20copy15.jpg){ width=1000 }

#### **FEET COVERS** 

A pair of feet covers with lacing details, ensuring a respectful and dignified preparation for burial.

![PROCESS](../images/process/Untitled-1%20copy16.jpg){ width=1000 }

### **DRESS** 

![PROCESS](../images/process/Untitled-1%20copy17.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy18.jpg){ width=1000 }

### **COAT** 

![PROCESS](../images/process/Untitled-1%20copy19.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy21.jpg){ width=1000 }

### **ATMOSPHERE** 

![PROCESS](../images/process/Untitled-1%20copy20.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy22.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy23.jpg){ width=1000 }

## **CREDITS** 

![PROCESS](../images/process/Untitled-1%20copy24.jpg){ width=1000 }

## **PRESENTATION SLIDES** 

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vRInQmIYy1hTIizWjzAfB37bbDyrMzH2R8yvcPZAT_3Z2OsPbr0PnSfdUO4ByWnlvTpMi3u9uiJM2s0/embed?start=true&loop=true&delayms=60000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>